Commit c30dabbe authored by Alfred Malone's avatar Alfred Malone

npm install

parent 58becdda
This diff is collapsed.
......@@ -5,7 +5,7 @@
"dependencies": {
"react": "^16.6.3",
"react-dom": "^16.6.3",
"react-scripts": "2.1.1"
"react-scripts": "^2.1.3"
},
"scripts": {
"start": "react-scripts start",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment